Bug 445495 - HWCERT: PCS PRODiiGY RS780 [Goto Cert]
HWCERT: PCS PRODiiGY RS780
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-07 03:22 EDT by Paresh Haria
Modified: 2013-05-30 15:03 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-08 03:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 16 Xu Bo 2008-05-08 03:43:39 EDT
The configuration of PCS PRODiiGY RS780 has been listed as below:

=========================
CPU: 1 x AMD Phenom Quad-Core 9600

CPU: 1 x AMD Athlon 64 X2 Dual-Core 5400+

MEMORY: 2 GB

STORAGE: Hitachi HDS721616PLA380 164GB SATA HDD

NETWORK: 1 x RealTek RTL-8169 10/100/1000 Gigabit

CDROM: TSST TS-353B DVD-ROM

VIDEO: Integrated ATI RS780 Radeon HD 3200 Series

AUDIO: Integrated  ATI SBx00 Azalia

USB: 12 ports
=========================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.